﻿*
{
	font-family: 'ＭＳ Ｐゴシック';
	font-size: 10pt;
}
body
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #F5F5EE;
	text-align: center;
}
table
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.BodyArea
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
}
.Panel
{
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 370px;
}
.LogonPanel
{
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 400px;
	height: 210px;
	margin-right: auto;
	margin-left: auto;
}
.SystemName
{
	font-size: 14pt;
	font-weight: bold;
    color:#FF7733;
}
.Logon
{
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 380px;
	height: 130px;
}
.LogonTable
{
	margin: 15px 0px 0px 0px;
	margin-right: auto;
	margin-left: auto;
}
.LogonMsgTable
{
	margin: 5px 0px 5px 0px;
	width: 380px;
}
.LogonMsgTd {
	padding-left: 50px;
	text-align: left;
	font-weight: bold;
	color: red;
}
.LogonMsgKey {
	color: blue;
}
.MsgArea
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.MsgTable
{
	margin: 0px 0px 0px 0px;
	/*font-weight: bold;*/
	margin-left: auto;
	margin-right: auto;
}
.MsgRow
{
	vertical-align: top;
}
.bs
{
	color: #0000FF;
}
.rs
{
	color: #FF0000;
}
.ButtonArea
{
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.ImportantArea
{
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.ImportantTable
{
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border: 1px solid #FF7733;
	width: 480px;
	margin-left: auto;
	margin-right: auto;
}
.ImportantHead
{
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.ImportantData
{
	text-align: left;
}
.InfoArea
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.InfoTable
{
	margin: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
}
.InfoHead
{
	text-align: right;
}
.InfoData
{
	text-align: center;
    line-height:15px;
}
hr.LineArea
{
    border: 0 none; 
    height: 1px; 
    color: #969696;
    background-color: #969696;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

div.LoginLine
{
    width:100%;
    height:10px;
    background-color: #FF7733;
    background: -moz-linear-gradient(top, #FFFFFF, #FF7733); /* mozilla */
    background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#FF7733)); /* Webkit */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF', endColorstr='#FF7733'); /* IE5.5以上 */
}

div.ServiceArea
{
    line-height:16px;
}

.CopyrightArea
{
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 540px;
	margin-left: auto;
	margin-right: auto;
}
.Copyright
{
	color: #32009C;
}
.right
{
	text-align: right;
}
.left
{
	text-align: left;
}
.ErrMsgArea
{
	margin: 5px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	height: 15px;
	text-align: left;
}
.ReadOnly
{
	background-color: #CCCCCC;
}
input.ImeDisabled {
ime-mode: disabled;
}
